@echo off
if %1.==. goto:FEHLER 
start "" "C:\Program Files\srecord\bin\srec_cat.exe" build/PeltierControllerV3.hex -Intel -o PeltierControllerV%1.srec -Motorola
goto:END
:FEHLER 
echo Das Script muss folgendermassen aufgerufen werden: %0 Versionsnummer
:END